html {padding: 0; margin: 0; top:0;  background: #f6f2ed}
body  { background:url(../images/body-bgr.png) left top repeat-x; padding: 0; font-size:12px;  font-family: 'Arial', serif !important; color: #4d4d4d; }
body * {
    /**font-family: 'Didact Gothic', sans-serif;**/
    font-family: 'Arial', serif !important;

}

@font-face { font-family: 'Adobe Caslon Pro';

    src: url('../fonts/Adobe_Caslon_Pro.ttf');
    font-weight: normal;
    font-style: normal;
}

.wrapper {margin-top: -10px;}
.page {
    width: 100%;
    margin: 0 auto;
    box-shadow: none;
    background: none;

}

.page:after {
    border: 1px solid #999590;
    content: "";
    position: absolute;
    top:  1px;
    bottom: 1px;
    left: 1px;
    right: 1px;
    z-index: -1;
}

header {width: 980px; margin: 0 auto; position:relative; z-index:2;}
header iframe {width: 100%; border-bottom: 1px solid #686057}
header .links {margin-top: 30px; padding-right: 5px; font-size: 14px !important; border-right: 1px solid #828282; float: left; display: inline-block;}
header .links li {padding: 0 5px 0px 5px !important; margin: 0; border-right: 1px solid #828282}
header .links li:last-child {border: 0}
.ShoppingItems {
    width: 217px;
}
header .ShoppingAccount {margin: 30px 3px 0px 10px}
header .ShoppingAccount a {font-size: 15px;}
header .ShoppingAccount a span {color: #a80231;}


header .phonesSearch {margin-top: 17px;}
header .phones {width: 295px; height: 38px; margin: 3px 15px 0 0; font-size: 15px; background: #e6e0d8;}
header .phones p {float: left; margin: 11px 0px 0px 0px;}
header .phones p.first {padding-right: 12px; margin-right: 12px; margin-left: 12px; border-right: 1px solid #828282}
header .phonesSearch .SearchBox {float: right; margin-right: -15px;}
header input#search {width: 114px; height: 12px; padding: 12px; margin-right: 14px; color: #8b8b8b; font-size: 13px; border:1px solid #493a3b}
header #SearchButton {width: 45px; height: 38px; margin: 6px 0px 0px 0px; background: url("../images/gfx/searchbutton.png") top left no-repeat;}

header .additional-top-nav {background:#e6e0d8; height:25px; padding-top:9px;}
header .additional-top-nav ul {margin:0;}
header .additional-top-nav li {float: left; padding: 0px 12px 0px 9px; background: url("../images/gfx/dot.png") right center no-repeat}
header .additional-top-nav li:last-child {background: none}
header .additional-top-nav a {font-size: 13px; color: #2a2a2a; text-transform: uppercase}



.main-container {background: #fff;padding-bottom: 30px;  position:relative; z-index:1;}

.page .main {width: 980px; margin:0 auto 0px auto; padding: 0; background: #fff}
.cms-index-index .page .main {margin-top: -10px;}


footer {width: 100%;}
footer #footer {width: 980px; margin: 0 auto; }
footer #footer div.footer-box {width: 980px; float: left;  padding: 30px 0 30px 0; border: solid #e6e0d8;}
footer #footer h2 {font-size: 18px; text-transform: uppercase; color:#493a3b}

footer #footer #footer-links {border-width: 0px 0px 1px 0px; padding-bottom: 10px}
footer #footer #footer-links .col {width: 25%; float: left}
footer #footer #footer-links .col li {padding: 6px 0px 6px 20px; background: url("../images/gfx/arrows.png") left center no-repeat}
footer #footer #footer-links .col li a {color: #323232}
footer #footer #footer-links .addthis_button_favorites span {display: none}
footer #footer #footer-links .newsletterCol {position: relative}
footer #footer #footer-links .newsletterCol p {padding: 30px 0px 10px 0px; line-height:22px; font-size:13px;}
footer #footer #footer-links .newsletterCol #modalFooter {display: none; position: absolute; top: 30px; width: 225px; padding: 20px; background: #e6e0d8; box-shadow: 3px 3px 2px #dad6d2;}
footer #footer #footer-links .newsletterCol #modalFooter p {padding: 0}
footer #footer #footer-links .newsletterCol #modalFooter input {width: 200px; padding: 12px; color: #8b8b8b; font-size: 12px; border: 0}
footer #footer #footer-links .newsletterCol #modalFooter button {float: left; margin: 5px 0 0 0}
footer #footer #footer-links .newsletterCol #modalFooter button#newsletterSubscribeCancel {float:right;}

footer #footer #socialMedia {border: 0}
footer #footer #socialMedia h2 {font-size: 18px; text-transform: uppercase}
footer #footer #socialMedia ul {margin: 0}
footer #footer #socialMedia ul li {margin-left: 10px}
footer #footer #socialMedia #lastTweets {width: 685px; float: left; margin-left: 55px; min-height: 100px; }

footer #footer #footer-address {width: 430px; padding: 20px 0px 20px 0px; border-width: 1px 0px 1px 0px; background: url("../images/gfx/logo_footer.png") 40px center no-repeat}
footer #footer #footer-address ul {float: right; list-style: none}
footer #footer #footer-address ul li {padding-bottom: 6px}
footer #footer #footer-address ul li strong {font-weight: bold}
footer #footer #footer-address ul li:last-child a {text-decoration: underline; color: #a80231}
button {padding: 12px 14px 12px 14px; font-size :14px; border: 0; background: #493a3b; color: #fff; text-transform: uppercase}

footer #footer .address-box {width: 220px; min-height: 148px; float: right; margin-left: 15px; margin-bottom: 65px; padding: 20px; background: #e6e0d8}
footer #footer .address-box h2 img {margin-right: 12px}
footer #footer .address-box p {margin-top: 20px}

footer #footer .address-box .opening-hours {width: 200px; padding: 10px; float: left; background: #dad5cd}
footer #footer .address-box .opening-hours span {display: block; float: left}
footer #footer .address-box .opening-hours span.hours {width: 90px; margin: 8px 0px 0px 20px; text-align: center}
footer #footer .address-box .open {margin: 10px 0px 3px 0px}
footer #footer .address-box .open span.hours {margin-top: 0; color: #507502}

footer #footer #copyright {width: 980px; padding-bottom: 30px}
footer #footer #copyright p.left {margin-top: 15px}
footer #footer #copyright div.right {width: 580px}
footer #footer #copyright div.right a {margin-right: 10px}


#MainNavContainer {width: 980px; margin:5px 0 0 0px; padding: 0; background: #493a3b; top: 0; float: left}
#MainNav {width: 980px; top:0; background: #493a3b; border: 0; background: none; margin: 0; padding: 0}
#MainNav ul {margin: 0}
#MainNav li {padding: 0}
#MainNav a {font-size: 15px}
#MainNav.fixed {position:fixed; z-index:}

#nav {width: 976px; background: #493a3b}

#nav a { font-weight:normal; }

#nav ul {border: 0; background: none; width: auto}
#nav ul li {border: 0; background: none; float: none;  width: auto; display:block; margin:0px;padding:10px 0px 0px 0px;}
#nav ul li.parent {border: 0; background: none; float: none}
#nav ul li a:hover, #nav ul li a{color:#fff; padding:0px;margin:0px;}
#nav ul li.level1 a {color:#adadad !important;}
#nav ul li.over {float:none;margin:0px;padding:10px 0px 0px 0px;}
#nav ul li.over a, #nav ul li.over a:hover {padding:0px;margin:0px;}
#nav ul.level1 {list-style: circle}

#nav li.level0 .level0 {display: none}

#nav li.level0 {background: url("../images/gfx/white-dot.png") right center no-repeat; position: static; float: left; padding: 12px 11px 12px 10px; font-size: 15px; text-transform: uppercase; font-weight: lighter; margin:0px;}
#nav li.level0.last{background:none;}
#nav li.level0.over {background:#342727 url("../images/gfx/white-dot.png") right center no-repeat;}
#nav li.level0.last.over {background:#342727}
#nav ul li a:hover {color:#fff !important;}
#nav li.level0 a, #nav li.level0 a:hover, #nav li.level0 a span {box-shadow:none; opacity:1; font-size: 14px; text-transform: uppercase; text-decoration: none;}

#nav li.level1 a:hover:before {content:"•";color:#FFF;padding-right:3px;}
#nav li.level2 a:hover:before {display:none;}
#nav li.level1 a:hover {background:none; color:#fff;}

#nav li.level0 table {opacity: 0; position: absolute; top :40px; left:0px; width:100%; background: #342727; z-index: 99999999; margin:0px;font-size:14px;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

#nav li.level0 table.shown-sub {
    opacity: 1;
}

#nav li.level1 a span {font-size:13px;}

#nav li.level2 {}
#nav li.level2 a span {text-transform: none;}

#nav table td {border-left:1px solid #48393a;padding:30px 12px;}
#nav table td.category-name {font-size:25px; color:#fff;vertical-align:top; padding-top:60px;border-left:0px; padding-left:30px; font-family: "Adobe Caslon Pro" !important;}
/*#nav li.level0.nav-1 table {display: block; position: absolute; top :40px; background: #342727}*/
#nav table ul.level0 {display: block}
#nav table ul.level1 {display: block;}
/*#nav table ul.level0:hover ul.level1 {display: block;}*/

#nav table ul.level1 li.level2{padding-left:20px; list-style: circle; background: url("../images/gfx/white-dot.png") 7px 17px no-repeat}
#nav table li:hover.level1 ul.level1 {display: block}

#nav td.nav_cols_2 {width:28%;}
#nav td.nav_cols_2.last {width:56%;}

/*
Sliders
*/
.categories_slider li .categories_slider_div {
  border: 1px solid #6a5d5b;
  height:472px;
  overflow:hidden;
  
}
.categories_slider li .category-banner-content {
    position: absolute;
    background-color: #fff;
    width: 81%;
    bottom: 10px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: bolder;
    color: #493a3b;
    margin-left: 1px;
    height: 60px;
    z-index:1;
    left:10px;
    text-transform:uppercase;
}
.categories_slider li div {
    display: inline-block;
    position: relative;
    margin-right: 9px;
}

.categories_slider li div:last-child {
    margin-right: 0px;
}

.multiple_slider li a {
    width: 218px;
    display: inline-block;
    margin-right: 21px;
    vertical-align:top
}

.multiple_slider li a div.title {
    display: block;
    text-align: center;
    margin-top: 7px;
    font-size: 14px;
    color: #493a3b;
}

.multiple_slider li a div.title span {
    background: url('../images/homepage-arrow-icon.png') no-repeat right;
    padding-right: 10px;
}

.home-mini-categories-banner .side {
    width: 205px;
    float: left;
    text-align:center;
    margin: 45px 24px 0 24px;
}

.home-mini-categories-banner .side p {
	font-size:14px;
	line-height:22px;
	margin-top:15px;
}

.home-mini-categories-banner .side h3 {
    color: #493a3b;
    font-size: 24px;
    font-family: "Adobe Caslon Pro" !important;
    font-weight: normal;
    margin-bottom:15px;
}
.home-mini-categories-banner .side hr {
    background-color: #000;
    color: #000;
    height:1px;
    border: 0;
}

.home-mini-categories-banner {
    border: 1px solid #6a5d5b;
    padding-top: 25px;
    margin-top: 16px;
}

.home-categories-banner img {
}

.categories_slider a:hover {
    color: #493a3b;
}

.categories_slider li .category-banner-content h5 {
    color: #493a3b;
    font-size: 18px;
    font-weight: bolder;
}

.categories_slider li .category-banner-content p {
    font-weight: normal;
    padding-top: 0px;
    line-height: 21px;
    text-transform:none;
}

.categories_slider li .category-banner-content h2 {
    color: #493a3b;
    font-size: 18px;
    text-transform: uppercase;
}

.categories_slider li .category-banner-content p.left {
    width: 57%;
}

.categories_slider li .category-banner-content p.full-width {
    width: 97%;
}
.category-banner-content a.btn-shop-now {
	font-size:13px;
}
a.btn-shop-now {
    background-color: #493a3b;
    color: #fff;
    padding: 12px 17px;
    position: absolute;
    top: 21px;
    right: 14px;
    font-size: 14px;
    font-weight: normal;
}
a.btn-shop-now:hover {
    color: #fff;
}
a.btn-shop-now span {
    font-size: 13px;
    font-family: "Arial Narrow" !important;
}

img.nav-next, img.nav-prev {
    display: none !important;
}
div#pointer > img {
    display: none !important;
}

.overlay {
    float: right;
    width: 261px !important;
    right: 0 !important;
    left: 72.5% !important;
    top: 8px !important;
    height: 96% !important;
    background: #493a3b !important;
    color: #fff;
    opacity: 0.87 !important;
}
.panel-overlay {
    width: 23% !important;
    left: 73% !important;
    height: inherit !important;
    top: 0 !important;
    color: #fff !important;
    font-size: 23px !important;
    padding: 35px 20px !important;
}
#photos .panel-overlay {
	height:343px !important;
	display:table;
}
.panel-overlay .panel-overlay-sub{
	display:table-cell; height:100%; vertical-align:middle;
}
.strip_wrapper {
    left: auto !important;
    right: 10px;
    bottom: 30px !important;
    top: auto !important;
    z-index: 1000;
}
ul.filmstrip {
    width: auto !important;
    left: auto !important;
    background: none !important;
    right: 0;
}

div#photos {
    background: none !important;
    border: none !important;
}

div#photos.galleryview .panel {
	border:1px solid #6a5d5b;
	width:978px !important;
}

.panel-overlay p {
	margin-bottom:0;
}

.home-top-banner .panel-overlay p {
	margin-bottom:0;
	font-size:18px;
}

.home-top-banner .panel-overlay .panel-overlay-sub {
}

.panel-overlay .btn-shop-now {
	margin-top:15px;
	display:inline-block;
}

.panel-overlay h2  {
	margin-bottom:10px !important;
	
}
.panel-overlay h2 a {
    font-size: 25px;
    font-family: Arial, "Adobe Caslon Pro" !important;
    text-decoration: none !important;
    font-weight: normal !important;
    color: #fff !important;
    text-transform: none;
} 
.panel-overlay a.btn-shop-now {

    text-transform: uppercase;
    text-decoration:  none !important;
    font-weight: normal !important;
    position: initial;
    background-color:#E6E0D8;
    color:#493a3b !important;
}

.home-top-banner ul.filmstrip li {
	margin-right:7px !important;
}

.home-top-banner ul.filmstrip {
	right:5px;
}

ul.filmstrip li {
    background-color: #8b8b8b;
    width: 8px !important;
    height: 8px !important;
    border-radius: 105px;
}
div#pointer {
    background-color: #493a3b;
    border: none !important;
    width: 8px !important;
    margin-left: 2px;
    border-radius: 100px;
    margin-top: 1px;
    height: 8px !important;
}

.home-top-banner {
    margin-top: 29px;
}

.card-members {
    margin-top: 40px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 10px 10px 10px;
}

.card-members a {
    background-color: #493a3b !important;
    font-size: 14px;
}

.form-currency {
    float: right;
    margin: 30px 0px 0px 5px;
    padding-right: 5px;
    height: 20px;
    font-size: 14px !important;
    border-right: 1px solid #828282;
}

.form-currency select {
    border: none;
    background: none;
    color: #4d4d4d;
    padding:0;
    margin-top:-2px;
    margin-bottom:0;
}


.header-main-right {
    width: 600px;
}


@media(min-width: 1600px)
{

header {
    width: 1080px;
}
#MainNavContainer {
    width: 1080px;
    text-align: center;
}
.catalog-category-view .page .main {
    width: 1080px;
}

}

